@media (max-width: 768px) {  
  .view-news-block .row > div {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #header > div,
  #main, 
  .sidebar .block, 
  #footer-first .block, 
  #footer-second .block {
    padding-top: 15px;
    padding-bottom: 15px;
  }  

  input[type=text],
  input[type=email],
  input[type=password],
  input[type=search],
  select,
  textarea {
    width: 100%;
  }
}
